@font-face {
    font-family: 'Vivo';
    src: url('fonts/VivoTypeW05-Regular') format('woff2');
    font-weight: normal;
    font-style: normal;
}
input { font-family: 'Vivo', sans-serif !important; border: none; font-size: 0.8em !important; color: #000; font-weight: bold; text-align: center;}
input:focus-visible { font-family: 'Vivo', sans-serif !important; outline: none;font-size: 0.8em !important;font-weight: bold;}

#senha_input_tela { font-family: 'Vivo', sans-serif !important; border: none; font-size: 0.8em !important; background: transparent; text-align:}